/* ---------------------Reset----------------------- */
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{
	/* [disabled]background: transparent; */
	border: 0 none;
	font-size: 100%;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: 0cm;
	margin-left: 0;
}ol, ul {list-style:none;}blockquote, q {quotes:none;}/*table, table td {
	padding: 0;
	border: none;
	border-collapse: collapse;
	text-align: center;*/
}img {vertical-align:top;}embed {vertical-align:top;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display: block;
}
mark, rp, rt, ruby, summary, time {display:inline;}
input, textarea {border:0; padding:0; margin:0; outline: 0;}
iframe {border:0; margin:0; padding:0;}
input, textarea, select {margin:0; padding:0px;}

/* -------------------------------------------- */
/* ------------------Style---------------------- */
/* -------------------------------------------- */
html, body {width:100%; padding:0; margin:0;}
body {
	background: #598084 url(../images/pattern15.png);
	color: #000000;
}

/*-------------------------*/
a{
	color: #000000;
	text-decoration: none;
}/*598084*/
a:hover {text-decoration: none;}

a.button, input.button {	cursor: pointer;	color: #ffffff;	line-height: 22px;	font-family: Arial, Helvetica, sans-serif;	font-size: 22px;	font-weight: bold;	background: #598084;	border:1px solid #ffffff; -webkit-border-radius: 4px;-moz-border-radius: 4px;-khtml-border-radius: 4px;border-radius: 4px;;}
a.button {	display: inline-block;	text-decoration: none;	padding: 6px 12px 6px 12px;}
input.button {	margin: 0;	border: 0;	height: 24px;	padding: 0px 12px 0px 12px;}
a.button:hover, input.button:hover {}

/*-------------header */
header {
	width: 960px;
	height: 130px;
	position: relative;
	background: url(../images/bgheader.jpg);
	border: 1px solid #000000;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-khtml-border-radius: 5px 5px 0 0;
	border-radius: 10px 10px 0 0;
	box-shadow: 0px 20px 40px 0px rgba(255, 255, 255, 0.1) inset, 0px 1px 1px 0px rgba(255, 255, 255, 0.05) inset;
	margin-bottom: 0px;
	margin-left: auto;
	margin-top: 25px;
	margin-right: auto;
}

header #logo {position:absolute; top:25px; left: 30px;}

/*------------menu */
header nav {position:absolute;top:45px; right:50px;height: 37px;}
header nav ul {list-style: none;margin: 0;padding: 0;}
header nav ul li {position: relative;float: left;padding: 6px 5px 0px 5px}
header nav ul li:hover {}
header nav ul li a {font-size: 14px; line-height:14px;color: #CCC;display: block;padding: 6px 10px 6px 10px;margin-bottom: 5px;z-index: 6;position: relative;font-weight:bold;}
header nav ul li:hover a{color:#ffffff;}

.social{position: relative;width:960px; height:40px; margin:0 auto; background: url(../images/bgheader.jpg); 
	border-left:1px solid #000000; border-right:1px solid #000000; border-bottom:1px solid #000000;
	box-shadow: 0px 20px 40px 0px rgba(255, 255, 255, 0.1) inset, 0px 1px 1px 0px rgba(255, 255, 255, 0.05) inset;}

.social .shareicons{position: absolute;top: 4px;left: 7px;}
.social .shareicons ul{list-style: none;margin: 0;padding: 0;}
.social .shareicons ul li{position: relative;float: left;}

.social #search {position: absolute;top: 7px;right: 7px;	width: 258px;z-index: 15;}
.social .button-search {	position: absolute;	left: 0px;	background: url('../images/button-search.png') center center no-repeat;	width: 28px;	height: 24px;	border-right: 1px solid #CCCCCC;	cursor: pointer;}
.social #search input {	background: #FFF;	padding: 1px 1px 1px 33px;	width: 222px;	height: 21px;	border: 1px solid #CCCCCC;	-webkit-border-radius: 3px 3px 3px 3px;	-moz-border-radius: 3px 3px 3px 3px;	-khtml-border-radius: 3px 3px 3px 3px;	border-radius: 3px 3px 3px 3px;}


.featured{width:960px; margin:0 auto;border-left:1px solid #000000;border-bottom:1px solid #000000;border-right:1px solid #000000;}
/*-------------content */
.table_b{
	border-width: 0px 1px;
	border-top-color: #000000;
	border-bottom-color: #000000;
}
section {
	width: 960px;
	position: relative;
	background: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}
/*------------footer */ 
footer {width:960px; margin:0 auto 50px auto; color:#777777;
		;background: url(../images/bgheader.jpg);border:1px solid #000000;
	-webkit-border-radius: 0 0 5px 5px;-moz-border-radius: 0 0 5px 5px;-khtml-border-radius: 0 0 5px 5px;border-radius: 0 0 10px 10px;
	box-shadow: 0px 20px 40px 0px rgba(255, 255, 255, 0.1) inset, 0px 1px 1px 0px rgba(255, 255, 255, 0.05) inset;}
footer .wrapfooter {
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
}
.menu {
	background-image: url(../images/site_nav.gif);
	background-repeat: repeat;
}
.menu_title {
	font-size: 18px;
	text-align: center;
	letter-spacing: 2px;
}
.products_a {
	color: #666666;
	text-decoration: underline;
}
/*提案合作聯絡我們*/
input.button1 {
	cursor: pointer;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	background: #598084;
	border: 1px solid #ffffff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
